@import "src/colors.scss";

table {
    position: relative;
    float: right;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid $dark;
    margin-bottom: 2em;
    margin-right: 2px;
}

td {
    padding: 2% 0;
}

td:first-child {
    padding-right: 10px;
}

td:last-child {
    text-align: right;
    border-left: 1px solid $dark;
    padding-left: 20px;
}

td:last-child::after {
    content: ' €';
}